/* Template Styles for the Parsed Movie Listings */

A:link, A:visited, A:active {
  color: #444;
}
A:HOVER {
  color: #000;
  background-color: ;
}

.onbody A:link, A:visited, A:active{
  color: #000;
}
.onbody A:hover {
  color: #498CD1;
}

BODY,P,TABLE,TD,TR {
  font-size: 9pt;
  color: #000;
  font-family: Verdana, Helvetica, sans-serif;
}

FORM {
  display: inline;
  margin-bottom: 0;
}
PRE {
  font-size: ;
  font-family: ;
}

.tableborders {
  background: #000;
}

.tddetails {
  background: #FFF;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  font-weight: ;
  color: #000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.menubar{
  background: #DEDACF;
  font-size: 8pt;
  color: #8B0000;
}
.menubar A:link, A:visited, A:active, A:hover{
  color: #000;
}

.menubarnb{
  background: #DEDACF;
  font-size: 8pt;
  color: #000;
}
.menubarnb A:link {
  color: #000;
}
.menubarnb A:visited {
  color: #000;
}
.menubarnb A:active {
  color: #000;
}
.menubarnb A:hover {
  color: #000;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #E4E4E4;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastcommcol {
  font-size: 8pt;
  background: #E4E4E4;
  color: ;
}

.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.welcome {
  background: ;
  font-family: Verdana, Helvetica, sans-serif;
  color: #FFF;
}

.lighttable {
  background: #F7F7F7;
  color: #000000;
}

.alternatetable {
  background: #DEDEDE;
}

.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}

blockquote {
   font-size: 9pt;
   border:1px solid #E6E6E6;
   margin: 0px 20px;
   padding: 0px 10px;
}
blockquote .small {
   background: #E6E6E6;
   margin-left: -10px;
   padding: 1px 2px;
}
blockquote hr {
   visibility: hidden;
   height: 1px;
}
blockquote br {
   font-size: 1px;
}

.showtimes {
  font-family: Verdana, Helvetica, sans-serif;
}

.showtimes .heading {
  font-size: 13px;
  color: #444;
  font-weight: bold;
}

.showtimes .time {
  color: #663399;
}

.tabular {
  border-collapse: collapse;
  border: 1px solid #C4BC9D;
}

.tabular td.heading {
  background: #BBBBFF;
  font-size: 12px;
}

.tabular td.heading-right {
  font-size: 10px;
  background: #BBBBFF;
  text-align: right;
}

.tabular td.address {
  font-size: 8pt;
  color: #444;
  background: #F0F0F0;
}

.tabular td.detail {
  font-size: 9pt;
  background: #FFF;
}

.tabular tr.alternate {
  background: #F0F0F0;
}

.tabular td.item {
  font-size: 11px;
  color: #444;
  border: 1px solid #C4BC9D;
}

/* Template Styles for the Header and Footer */

BODY {
  margin: 15px 35px 15px 35px;
  background-color: #7F7F7F;
}

div.header {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1px;
  padding-top: 15px;
}

.text {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
}

.copyright {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
}

TABLE.maintbl {
  border: 1px solid #000;
  background-color: #FFF;
}

td.zipcode {
  background-color: #F0F0F0;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #C4BC9D;
}

A.tinyblue:link {font-family: verdana,arial; font-size: 10px; COLOR: #2222dd; TEXT-DECORATION: none}
A.tinyblue:visited {font-family: verdana,arial; font-size: 10px; COLOR: #2222dd; TEXT-DECORATION: none}
A.tinyblue:active {font-family: verdana,arial; font-size: 10px; COLOR: #2222dd; TEXT-DECORATION: none}
A.tinyblue:hover {font-family: verdana,arial; font-size: 10px; COLOR: #2222dd; TEXT-DECORATION: underline;}